/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/

/* ### GLOBAL ### */
#main {
  position: relative;
  z-index: 2;
  padding-bottom: 150px !important;
  background-image: url('/wp-content/uploads/2026/02/img-footer-top-wave-scaled.jpg') !important;
  background-size: 100% auto !important;
  background-position: bottom left;
}

/* Tablet */
@media (max-width: 1024px) {
  #main {
	background-size: 150% auto !important;
    padding-bottom: 50px !important;
  }
}

/* Mobile */
@media (max-width: 767px) {
  #main {
	background-size: 150% auto !important;
    padding-bottom: 35px !important;
  }
}

/* ### HEADER ### */ 
.main-header-desktop .hcp-btn-column {
	padding-right: 16px;
}
 
.main-header-desktop,
.main-header-mobile {
  padding-left: 0;
  padding-right: 0;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0px 1px 20px #0000007d !important;
  z-index: 99 !important;
}

.main-header-desktop .fusion-layout-column,
.main-header-mobile .fusion-layout-column {
  margin-bottom: 0 !important;
}

.main-header-desktop .disclaimer-column .disclaimer {
	white-space:nowrap;
	min-width: 142px;
	padding: 0 12px;
}

.main-header-desktop .menu-column,
.main-header-mobile .menu-column {
	position: relative;
	flex-wrap: nowrap;
}

.main-header-desktop .menu-column .header-menu ul li.menu-item,
.main-header-mobile .menu-column .header-menu ul li.menu-item {
    height: 100%;
	font-size: 18px;
	font-weight: bold;
}

.main-header-desktop .menu-column .header-menu ul li a span,
.main-header-mobile .menu-column .header-menu ul li a span {
	color: #155EAA;
}

.main-header-desktop .menu-column .header-menu ul li>ul,
.main-header-mobile .header-menu ul li>ul {
	background-color: #fff;
	border-top: solid #ff9243 15px;
	box-shadow: 0px 1px 20px #0000007d;
}

.main-header-desktop .menu-column .header-menu ul>li.menu-item.current-menu-item::after,
.main-header-mobile .menu-column .header-menu ul>li.menu-item.current-menu-item::after,
.main-header-desktop .menu-column .header-menu ul>li.menu-item:hover::after,
.main-header-mobile .menu-column .header-menu ul>li.menu-item:hover::after {
	content: " ";
	position: absolute;
	bottom: -7px;
	height: 8px;
	width: 100%;
	background-color: #ff9243;
}
.main-header-desktop .menu-column .header-menu ul:has(>li:hover)>li.menu-item.current-menu-item:not(:hover)::after,
.main-header-mobile .menu-column .header-menu ul:has(>li:hover)>li.menu-item.current-menu-item:not(:hover)::after {
	opacity: 0;
}

.main-header-mobile .menu-column nav.awb-menu {
	position: absolute;
}

.main-header-mobile .menu-column nav.awb-menu>ul {
	border-top: solid #ff9243 8px;
	margin-top: 14px;
}

.main-header-desktop .hcp-btn-column .hcp-btn {
	white-space: nowrap;
	padding: 4px 22px;
}
.main-header-desktop .hcp-btn-column .hcp-btn:hover {
	background-color: white;
}

/* ### HOMEPAGE ### */
.homepage-hero {
	background-position: -50px bottom !important;
}

.homepage-hero .hero-tagline h5 {
	color: #666666 !important;
	margin: 10px 0 !important;
}

/* ### FOOTER ### */
.footer-bottom-container {
	box-sizing: content-box;
}

.footer-menu-column {
	border-bottom: solid #ff9243 4px;
	padding-bottom: 0;
}

.footer-menu-column>.fusion-column-wrapper {
	margin-left: 0 !important;
}

.footer-copy-container .fusion-column-wrapper {
	margin-left: 15px !important;
}

.footer-menu-column .footer-menu ul li a span {
	font-size: 18px;
	color: #155EAA;
}

/* ### HOMEPAGE ### */
.homepage-hero .hero-title h3 {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

@media (max-width: 1024px){
	.footer-copy-container .fusion-column-wrapper {
		margin-left: 30px !important;
	}
}
